Bug 226763 - link with ncurses
Summary: link with ncurses
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rlwrap   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-02-01 14:56 UTC by Miroslav Lichvar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 16:13:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-02-01 14:56:27 UTC
Description of problem:
Link with libncurses instead of libtermcap, libtermcap and termcap packages will
be removed.

Version-Release number of selected component (if applicable):
rlwrap-0.28-1.fc7

Steps to Reproduce:
1. rpm -q --requires rlwrap | grep termcap
  
Actual results:
libtermcap.so.2

Additional info:
A rebuild of the package will fix it.

Comment 1 Michel Alexandre Salim 2007-02-04 03:49:51 UTC
Will issue rebuild once CVS server responds


Note You need to log in before you can comment on or make changes to this bug.